Robotics Service Bus - Support #497

Document inspection of protocol buffer payloads using the common lisp logger

08/12/2011 04:08 AM - J. Moringen

Status: Resolved Start date: 08/12/2011
Priority: High Due date:

Assignee: J. Moringen % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: 0.5

Description

Related issues:
Blocks Robotics Service Bus - Tasks # 670: Release version 0.5

Resolved 10/21/2011

10/24/2011

History

#1 - 08/12/2011 04:09 AM - J. Moringen

- Status changed from New to In Progress

[[ProtocolBufferPayloadlnspection|Wiki page]]

#2 - 10/21/2011 05:05 PM - S. Wrede

- Priority changed from Normal to High

#3 - 10/21/2011 05:07 PM - S. Wrede
- Target version set to 0.5

#4 - 10/24/2011 02:02 AM - J. Moringen

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Extended [[Tools]]:

https://code.cor-lab.de/projects/rsb/wiki/Tools/diff ?version=12&#38;version_from=10&#38;commit=View+differences
